.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-288d42fd-9213-550b-20af-7c7b95f81b9f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-288d42fd-9213-550b-20af-7c7b95f81b9f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7d0adb65-9656-add2-200c-20d74fa19835 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7d0adb65-9656-add2-200c-20d74fa19835) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-71533c3a-2c2a-6581-397e-39d33718c586 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-71533c3a-2c2a-6581-397e-39d33718c586) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8f2b347d-5ea2-4492-c4ec-a95e4cd39f40 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8f2b347d-5ea2-4492-c4ec-a95e4cd39f40) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2b8d1c15-c998-675d-2554-9fa1df020876 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2b8d1c15-c998-675d-2554-9fa1df020876) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-da010cea-9878-0b18-8215-4054964d989c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-da010cea-9878-0b18-8215-4054964d989c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fcfacbb1-cb9c-850e-4644-e96ac51546b9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fcfacbb1-cb9c-850e-4644-e96ac51546b9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-95dbd634-6d63-5f29-fc76-6b97e197548e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-95dbd634-6d63-5f29-fc76-6b97e197548e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-086059fd-2258-ee54-c035-0202e4ab47a0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-086059fd-2258-ee54-c035-0202e4ab47a0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2b86a4ee-e334-3cfd-8e88-70ed80e864fe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2b86a4ee-e334-3cfd-8e88-70ed80e864fe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b7d83b3a-2a22-2a96-c790-c254e8abe601 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b7d83b3a-2a22-2a96-c790-c254e8abe601) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4909008e-d676-688c-4c8a-4b3dc7f56765 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4909008e-d676-688c-4c8a-4b3dc7f56765) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7aed88de-4958-582e-fce6-23d9276bb3fb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7aed88de-4958-582e-fce6-23d9276bb3fb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-879d90cb-e7a1-b828-6eb9-253a94953da7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-879d90cb-e7a1-b828-6eb9-253a94953da7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-deb615e1-29ec-ac7b-630d-b75c270375e1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-deb615e1-29ec-ac7b-630d-b75c270375e1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-56013281-b001-2dfc-a74c-052f76c8717e {
background-color: var(--lighter) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-56013281-b001-2dfc-a74c-052f76c8717e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4c18e80b-adda-e2d5-888e-ddbea13ebc6d {
background-color: var(--lighter) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c18e80b-adda-e2d5-888e-ddbea13ebc6d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7dc522ae-92f3-6a0d-1d4b-86c7ec0272dd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7dc522ae-92f3-6a0d-1d4b-86c7ec0272dd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-2b8d1c15-c998-675d-2554-9fa1df020876 {
margin-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4c18e80b-adda-e2d5-888e-ddbea13ebc6d {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-8f2b347d-5ea2-4492-c4ec-a95e4cd39f40 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2b8d1c15-c998-675d-2554-9fa1df020876 {
margin-left: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-da010cea-9878-0b18-8215-4054964d989c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-56013281-b001-2dfc-a74c-052f76c8717e {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4c18e80b-adda-e2d5-888e-ddbea13ebc6d {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
}